package com.its.vms.dao.mapper;

import com.its.vms.dto.TbVmsSymbIfscDto;
import com.its.vms.dto.TbVmsSymbLibDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VmsSymbMapper {

    List<TbVmsSymbLibDto> selectVmsSymbLib();
    List<TbVmsSymbIfscDto> selectVmsSymbCellInfo();
}
